GET /sipflow/events, with the same limits, but searches the Conference servers. Requires Super User or Super User Read Only scope.Authorization: Bearer ********************sort=asc. No match returns [].curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/conference-servers/events?datetime-start=undefined&datetime-end=undefined&callid=undefined&search=undefined&event-type=undefined&hostname=undefined&limit=undefined&sort=undefined' \
--header 'Authorization: Bearer <token>'[
{
"event-index": 0,
"event-time": "2019-08-24T14:15:22.123Z",
"event-ts": "string",
"hostname": "string",
"event-type": "string",
"orig-callid": "string",
"served-callid": "string",
"event-text": "string",
"server": "string"
}
]